Subject: Ticket Assigned - Market your E-shop with sustainability!
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 12:37:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Market your E-shop with sustainability! New way of marketing your E-shop with Sustainability!

*Hello,* **

*Both of our companies work with Ecommerce projects, so I decided to drop you a quick message.*

*My company just created a tool that increases conversion rates by 34% by making your website Green and sustainable.*

*From our research we found out that customers choose to buy products from businesses that are sustainable more often than from non sustainable brands.*

*What if I told you that you could install our tool in less than 2 minutes and immediately see the benefits?*

*I also made a personal video for you explaining our Project, take a look here -* *Personal Video*

*Check our website here -* *Green your Web*

*Also let's have a short call were I will explain how this tool can increase your sales -* *Calendar*

*Waiting for your reply,*

*Best regards,*

*Dainius Žukauskas Head of Product @ Enrex*
*Email: [email-masked]*
*Web: www.greeningweb.com*

Green Web Widget ( https://bit.ly/3qZ5RZg )

Unsubscribe ( http://url1112.greenyourwebsite.com/wf/unsubscribe?upn=r3XecG9Oeir8G6iSrKDq5D4D8EKr5NLv81rFYvJNJmb51-2FbISj4wEDraNwnnFUa9B3s6Mjs-2BzY-2B3EMl6RbDKKes-2B2qi8jQZFDDsYceN61q-2ByWWAKGsCtNzgsbD7g2q-2FBFIJ46psy4iqI1848zfqNdKr6KiHhVuhxaUUH7IhJeDRIRWHjHm8lj68oDpOk3gUge3wWNVlnvwsozXL3qxIUjtG-2FIp011V8eTwQCEbDVnXkcqKtQLNBF103XPWipf3wAlENsklxt4hFxQz2QpjdonuMFkUfAPUT3McHu1nLcZ6kXLDynvxZ-2BNqxbVeX9Aub6nkQvwy6AWbtOgWpFOwsILQ-2Bac9DKNcNF10GZONjgV6dp7r6mUUyq4R9jO0y59rgxSz9p-2Byd5jhNz68seCADjNmk1oRfnlTAI337zpWR1mbfhbeuoXxmakr5p8hXMLIMUXmrZum6aAO-2BZj9bU0AsSzdGa-2FOJ-2BpZGfhIq3lHwP3PaJtQdJaPsLbYJEbnSgpAB-2BEFpdybFGR5c8NP9-2FTVcuk3-2F9HWN-2FbZWmwBI-2FtLh9NSLvT7PQ3oGBkRBexfVMbKCvqzGAb5ZMGgXUT696ePUW8rBkviR-2FPU9wL9o0AuIZIplBX4K8PxSnBp2epS2uNjgqzbKZg90Qhvs4I3oDm1S4rgzwPkFBUP-2Ffqaf6VT12YbdSgnHYSD81yskUneRNgDCzC2wRiaNWtdivj9ervHqC-2FUW7LaorCkYsynFzIZlGWTKctmw-2FH8LkCIoEwqNWCiVWRg617-2B1XwaaXkKRy0En5CtSN145szr7NNE-2BKtuPOvhPS7MmbMx-2BRgL9wbId83fpB4E6pY-2FEpCIzX82dD0RlWpmG5E-2BDanwfcnDfxac7EXllFumLYMrKAfgb-2BRpisbgI3 )
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4905592